## rust-log 0.4.3

=== debian/changelog ===
rust-log (0.4.3-1) unstable; urgency=medium

  * Package log 0.4.3 from crates.io using debcargo 2.1.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 06 Jul 2018 10:09:42 +0200
