=== debian/control ===
Source: rust-log
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-0.1+default-dev (>= 0.1.2~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git src/log
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/log
Homepage: https://github.com/rust-lang/log

Package: librust-log-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-0.1+default-dev (>= 0.1.2~~)
Suggests:
 librust-log+serde-dev (= ${binary:Version})
Provides:
 librust-log+default-dev (= ${binary:Version}),
 librust-log+max-level-debug-dev (= ${binary:Version}),
 librust-log+max-level-error-dev (= ${binary:Version}),
 librust-log+max-level-info-dev (= ${binary:Version}),
 librust-log+max-level-off-dev (= ${binary:Version}),
 librust-log+max-level-trace-dev (= ${binary:Version}),
 librust-log+max-level-warn-dev (= ${binary:Version}),
 librust-log+release-max-level-debug-dev (= ${binary:Version}),
 librust-log+release-max-level-error-dev (= ${binary:Version}),
 librust-log+release-max-level-info-dev (= ${binary:Version}),
 librust-log+release-max-level-off-dev (= ${binary:Version}),
 librust-log+release-max-level-trace-dev (= ${binary:Version}),
 librust-log+release-max-level-warn-dev (= ${binary:Version}),
 librust-log+std-dev (= ${binary:Version}),
 librust-log-0-dev (= ${binary:Version}),
 librust-log-0+default-dev (= ${binary:Version}),
 librust-log-0+max-level-debug-dev (= ${binary:Version}),
 librust-log-0+max-level-error-dev (= ${binary:Version}),
 librust-log-0+max-level-info-dev (= ${binary:Version}),
 librust-log-0+max-level-off-dev (= ${binary:Version}),
 librust-log-0+max-level-trace-dev (= ${binary:Version}),
 librust-log-0+max-level-warn-dev (= ${binary:Version}),
 librust-log-0+release-max-level-debug-dev (= ${binary:Version}),
 librust-log-0+release-max-level-error-dev (= ${binary:Version}),
 librust-log-0+release-max-level-info-dev (= ${binary:Version}),
 librust-log-0+release-max-level-off-dev (= ${binary:Version}),
 librust-log-0+release-max-level-trace-dev (= ${binary:Version}),
 librust-log-0+release-max-level-warn-dev (= ${binary:Version}),
 librust-log-0+std-dev (= ${binary:Version}),
 librust-log-0.4-dev (= ${binary:Version}),
 librust-log-0.4+default-dev (= ${binary:Version}),
 librust-log-0.4+max-level-debug-dev (= ${binary:Version}),
 librust-log-0.4+max-level-error-dev (= ${binary:Version}),
 librust-log-0.4+max-level-info-dev (= ${binary:Version}),
 librust-log-0.4+max-level-off-dev (= ${binary:Version}),
 librust-log-0.4+max-level-trace-dev (= ${binary:Version}),
 librust-log-0.4+max-level-warn-dev (= ${binary:Version}),
 librust-log-0.4+release-max-level-debug-dev (= ${binary:Version}),
 librust-log-0.4+release-max-level-error-dev (= ${binary:Version}),
 librust-log-0.4+release-max-level-info-dev (= ${binary:Version}),
 librust-log-0.4+release-max-level-off-dev (= ${binary:Version}),
 librust-log-0.4+release-max-level-trace-dev (= ${binary:Version}),
 librust-log-0.4+release-max-level-warn-dev (= ${binary:Version}),
 librust-log-0.4+std-dev (= ${binary:Version}),
 librust-log-0.4.3-dev (= ${binary:Version}),
 librust-log-0.4.3+default-dev (= ${binary:Version}),
 librust-log-0.4.3+max-level-debug-dev (= ${binary:Version}),
 librust-log-0.4.3+max-level-error-dev (= ${binary:Version}),
 librust-log-0.4.3+max-level-info-dev (= ${binary:Version}),
 librust-log-0.4.3+max-level-off-dev (= ${binary:Version}),
 librust-log-0.4.3+max-level-trace-dev (= ${binary:Version}),
 librust-log-0.4.3+max-level-warn-dev (= ${binary:Version}),
 librust-log-0.4.3+release-max-level-debug-dev (= ${binary:Version}),
 librust-log-0.4.3+release-max-level-error-dev (= ${binary:Version}),
 librust-log-0.4.3+release-max-level-info-dev (= ${binary:Version}),
 librust-log-0.4.3+release-max-level-off-dev (= ${binary:Version}),
 librust-log-0.4.3+release-max-level-trace-dev (= ${binary:Version}),
 librust-log-0.4.3+release-max-level-warn-dev (= ${binary:Version}),
 librust-log-0.4.3+std-dev (= ${binary:Version})
Description: Lightweight logging facade for Rust - Rust source code
 This package contains the source for the Rust log crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-log+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-log-dev (= ${binary:Version}),
 librust-serde-1-dev
Provides:
 librust-log-0+serde-dev (= ${binary:Version}),
 librust-log-0.4+serde-dev (= ${binary:Version}),
 librust-log-0.4.3+serde-dev (= ${binary:Version})
Description: Lightweight logging facade for Rust - feature "serde"
 This metapackage enables feature serde for the Rust log crate, by pulling in
 any additional dependencies needed by that feature.
