## rust-log 0.4.6

=== debian/changelog ===
rust-log (0.4.6-1) unstable; urgency=medium

  * Package log 0.4.6 from crates.io using debcargo 2.2.9

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 18 Dec 2018 22:43:24 +0100

rust-log (0.4.5-1) unstable; urgency=medium

  * Package log 0.4.5 from crates.io using debcargo 2.2.6

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 08 Sep 2018 12:09:34 +0200

rust-log (0.4.4-1) unstable; urgency=medium

  * Package log 0.4.4 from crates.io using debcargo 2.2.6

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 26 Aug 2018 13:37:09 +0200
