=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 6),
+ dh-cargo (>= 10),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-cfg-if-0.1+default-dev (>= 0.1.2~~) <!nocheck>
+ librust-cfg-if-0.1+default-dev (>= 0.1.2-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
-Uploaders: Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.1.4
-Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git src/log
+Uploaders:
+ Sylvestre Ledru <sylvestre@debian.org>
+Standards-Version: 4.2.0
+Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/log]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/log
 Homepage: https://github.com/rust-lang/log
 
@@ -19,7 +20,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-cfg-if-0.1+default-dev (>= 0.1.2~~)
+ librust-cfg-if-0.1+default-dev (>= 0.1.2-~~)
 Suggests:
  librust-log+serde-dev (= ${binary:Version})
 Provides:
@@ -67,21 +68,21 @@
  librust-log-0.4+release-max-level-trace-dev (= ${binary:Version}),
  librust-log-0.4+release-max-level-warn-dev (= ${binary:Version}),
  librust-log-0.4+std-dev (= ${binary:Version}),
- librust-log-0.4.3-dev (= ${binary:Version}),
- librust-log-0.4.3+default-dev (= ${binary:Version}),
- librust-log-0.4.3+max-level-debug-dev (= ${binary:Version}),
- librust-log-0.4.3+max-level-error-dev (= ${binary:Version}),
- librust-log-0.4.3+max-level-info-dev (= ${binary:Version}),
- librust-log-0.4.3+max-level-off-dev (= ${binary:Version}),
- librust-log-0.4.3+max-level-trace-dev (= ${binary:Version}),
- librust-log-0.4.3+max-level-warn-dev (= ${binary:Version}),
- librust-log-0.4.3+release-max-level-debug-dev (= ${binary:Version}),
- librust-log-0.4.3+release-max-level-error-dev (= ${binary:Version}),
- librust-log-0.4.3+release-max-level-info-dev (= ${binary:Version}),
- librust-log-0.4.3+release-max-level-off-dev (= ${binary:Version}),
- librust-log-0.4.3+release-max-level-trace-dev (= ${binary:Version}),
- librust-log-0.4.3+release-max-level-warn-dev (= ${binary:Version}),
- librust-log-0.4.3+std-dev (= ${binary:Version})
+ librust-log-0.4.6-dev (= ${binary:Version}),
+ librust-log-0.4.6+default-dev (= ${binary:Version}),
+ librust-log-0.4.6+max-level-debug-dev (= ${binary:Version}),
+ librust-log-0.4.6+max-level-error-dev (= ${binary:Version}),
+ librust-log-0.4.6+max-level-info-dev (= ${binary:Version}),
+ librust-log-0.4.6+max-level-off-dev (= ${binary:Version}),
+ librust-log-0.4.6+max-level-trace-dev (= ${binary:Version}),
+ librust-log-0.4.6+max-level-warn-dev (= ${binary:Version}),
+ librust-log-0.4.6+release-max-level-debug-dev (= ${binary:Version}),
+ librust-log-0.4.6+release-max-level-error-dev (= ${binary:Version}),
+ librust-log-0.4.6+release-max-level-info-dev (= ${binary:Version}),
+ librust-log-0.4.6+release-max-level-off-dev (= ${binary:Version}),
+ librust-log-0.4.6+release-max-level-trace-dev (= ${binary:Version}),
+ librust-log-0.4.6+release-max-level-warn-dev (= ${binary:Version}),
+ librust-log-0.4.6+std-dev (= ${binary:Version})
 Description: Lightweight logging facade for Rust - Rust source code
  This package contains the source for the Rust log crate, packaged by debcargo
  for use with cargo and dh-cargo.
@@ -96,7 +97,7 @@
 Provides:
  librust-log-0+serde-dev (= ${binary:Version}),
  librust-log-0.4+serde-dev (= ${binary:Version}),
- librust-log-0.4.3+serde-dev (= ${binary:Version})
+ librust-log-0.4.6+serde-dev (= ${binary:Version})
 Description: Lightweight logging facade for Rust - feature "serde"
  This metapackage enables feature serde for the Rust log crate, by pulling in
  any additional dependencies needed by that feature.
