## rust-log 0.4.8

=== debian/changelog ===
rust-log (0.4.8-4) unstable; urgency=medium

  * Team upload.
  * Package log 0.4.8 from crates.io using debcargo 2.4.2
  * mark --all-features test as flakey (see
    https://github.com/rust-lang/log/issues/381)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 21 Feb 2020 17:35:39 -0500

rust-log (0.4.8-3) unstable; urgency=medium

  * Team upload.
  * drop sval-related features (Closes: #948639)
  * Package log 0.4.8 from crates.io using debcargo 2.4.2

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 21 Feb 2020 15:42:22 -0500

rust-log (0.4.8-2) unstable; urgency=medium

  * Package log 0.4.8 from crates.io using debcargo 2.2.10
  * Source upload for rebuild...

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 28 Oct 2019 21:06:10 +0100

rust-log (0.4.8-1) unstable; urgency=medium

  * Package log 0.4.8 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 14 Oct 2019 14:24:49 +0200
