=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -10,10 +10,9 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.2.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/log]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/log
-Homepage: https://github.com/rust-lang/log
 
 Package: librust-log-dev
 Architecture: any
@@ -25,6 +24,7 @@
  librust-log+serde-dev (= ${binary:Version})
 Provides:
  librust-log+default-dev (= ${binary:Version}),
+ librust-log+kv-unstable-dev (= ${binary:Version}),
  librust-log+max-level-debug-dev (= ${binary:Version}),
  librust-log+max-level-error-dev (= ${binary:Version}),
  librust-log+max-level-info-dev (= ${binary:Version}),
@@ -40,6 +40,7 @@
  librust-log+std-dev (= ${binary:Version}),
  librust-log-0-dev (= ${binary:Version}),
  librust-log-0+default-dev (= ${binary:Version}),
+ librust-log-0+kv-unstable-dev (= ${binary:Version}),
  librust-log-0+max-level-debug-dev (= ${binary:Version}),
  librust-log-0+max-level-error-dev (= ${binary:Version}),
  librust-log-0+max-level-info-dev (= ${binary:Version}),
@@ -55,6 +56,7 @@
  librust-log-0+std-dev (= ${binary:Version}),
  librust-log-0.4-dev (= ${binary:Version}),
  librust-log-0.4+default-dev (= ${binary:Version}),
+ librust-log-0.4+kv-unstable-dev (= ${binary:Version}),
  librust-log-0.4+max-level-debug-dev (= ${binary:Version}),
  librust-log-0.4+max-level-error-dev (= ${binary:Version}),
  librust-log-0.4+max-level-info-dev (= ${binary:Version}),
@@ -68,21 +70,22 @@
  librust-log-0.4+release-max-level-trace-dev (= ${binary:Version}),
  librust-log-0.4+release-max-level-warn-dev (= ${binary:Version}),
  librust-log-0.4+std-dev (= ${binary:Version}),
- librust-log-0.4.6-dev (= ${binary:Version}),
- librust-log-0.4.6+default-dev (= ${binary:Version}),
- librust-log-0.4.6+max-level-debug-dev (= ${binary:Version}),
- librust-log-0.4.6+max-level-error-dev (= ${binary:Version}),
- librust-log-0.4.6+max-level-info-dev (= ${binary:Version}),
- librust-log-0.4.6+max-level-off-dev (= ${binary:Version}),
- librust-log-0.4.6+max-level-trace-dev (= ${binary:Version}),
- librust-log-0.4.6+max-level-warn-dev (= ${binary:Version}),
- librust-log-0.4.6+release-max-level-debug-dev (= ${binary:Version}),
- librust-log-0.4.6+release-max-level-error-dev (= ${binary:Version}),
- librust-log-0.4.6+release-max-level-info-dev (= ${binary:Version}),
- librust-log-0.4.6+release-max-level-off-dev (= ${binary:Version}),
- librust-log-0.4.6+release-max-level-trace-dev (= ${binary:Version}),
- librust-log-0.4.6+release-max-level-warn-dev (= ${binary:Version}),
- librust-log-0.4.6+std-dev (= ${binary:Version})
+ librust-log-0.4.8-dev (= ${binary:Version}),
+ librust-log-0.4.8+default-dev (= ${binary:Version}),
+ librust-log-0.4.8+kv-unstable-dev (= ${binary:Version}),
+ librust-log-0.4.8+max-level-debug-dev (= ${binary:Version}),
+ librust-log-0.4.8+max-level-error-dev (= ${binary:Version}),
+ librust-log-0.4.8+max-level-info-dev (= ${binary:Version}),
+ librust-log-0.4.8+max-level-off-dev (= ${binary:Version}),
+ librust-log-0.4.8+max-level-trace-dev (= ${binary:Version}),
+ librust-log-0.4.8+max-level-warn-dev (= ${binary:Version}),
+ librust-log-0.4.8+release-max-level-debug-dev (= ${binary:Version}),
+ librust-log-0.4.8+release-max-level-error-dev (= ${binary:Version}),
+ librust-log-0.4.8+release-max-level-info-dev (= ${binary:Version}),
+ librust-log-0.4.8+release-max-level-off-dev (= ${binary:Version}),
+ librust-log-0.4.8+release-max-level-trace-dev (= ${binary:Version}),
+ librust-log-0.4.8+release-max-level-warn-dev (= ${binary:Version}),
+ librust-log-0.4.8+std-dev (= ${binary:Version})
 Description: Lightweight logging facade for Rust - Rust source code
  This package contains the source for the Rust log crate, packaged by debcargo
  for use with cargo and dh-cargo.
@@ -97,7 +100,7 @@
 Provides:
  librust-log-0+serde-dev (= ${binary:Version}),
  librust-log-0.4+serde-dev (= ${binary:Version}),
- librust-log-0.4.6+serde-dev (= ${binary:Version})
+ librust-log-0.4.8+serde-dev (= ${binary:Version})
 Description: Lightweight logging facade for Rust - feature "serde"
- This metapackage enables feature serde for the Rust log crate, by pulling in
+ This metapackage enables feature "serde" for the Rust log crate, by pulling in
  any additional dependencies needed by that feature.
