=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test log 0.4.8 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test log 0.4.8 --all-targets --no-default-features
Features: test-name=librust-log-dev
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test log 0.4.8 --all-targets --features serde
Features: test-name=librust-log+serde-dev
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
