## rust-log 0.4.11

=== debian/changelog ===
rust-log (0.4.11-2) unstable; urgency=medium

  * Package log 0.4.11 from crates.io using debcargo 2.4.3
    (Closes: #970463, #973493)
  * Mark the testsuite as failing:
    sval isn't available in Debian yet.

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 10 Dec 2020 12:31:03 +0100

rust-log (0.4.11-1) unstable; urgency=medium

  * Package log 0.4.11 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 30 Aug 2020 17:07:29 +0200
