=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-log
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 11),
- dh-cargo (>= 18),
+Build-Depends: debhelper (>= 12),
+ dh-cargo (>= 24),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -10,9 +10,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/log]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/log
+Rules-Requires-Root: no
 
 Package: librust-log-dev
 Architecture: any
@@ -25,6 +26,7 @@
 Provides:
  librust-log+default-dev (= ${binary:Version}),
  librust-log+kv-unstable-dev (= ${binary:Version}),
+ librust-log+kv-unstable-sval-dev (= ${binary:Version}),
  librust-log+max-level-debug-dev (= ${binary:Version}),
  librust-log+max-level-error-dev (= ${binary:Version}),
  librust-log+max-level-info-dev (= ${binary:Version}),
@@ -41,6 +43,7 @@
  librust-log-0-dev (= ${binary:Version}),
  librust-log-0+default-dev (= ${binary:Version}),
  librust-log-0+kv-unstable-dev (= ${binary:Version}),
+ librust-log-0+kv-unstable-sval-dev (= ${binary:Version}),
  librust-log-0+max-level-debug-dev (= ${binary:Version}),
  librust-log-0+max-level-error-dev (= ${binary:Version}),
  librust-log-0+max-level-info-dev (= ${binary:Version}),
@@ -57,6 +60,7 @@
  librust-log-0.4-dev (= ${binary:Version}),
  librust-log-0.4+default-dev (= ${binary:Version}),
  librust-log-0.4+kv-unstable-dev (= ${binary:Version}),
+ librust-log-0.4+kv-unstable-sval-dev (= ${binary:Version}),
  librust-log-0.4+max-level-debug-dev (= ${binary:Version}),
  librust-log-0.4+max-level-error-dev (= ${binary:Version}),
  librust-log-0.4+max-level-info-dev (= ${binary:Version}),
@@ -70,22 +74,23 @@
  librust-log-0.4+release-max-level-trace-dev (= ${binary:Version}),
  librust-log-0.4+release-max-level-warn-dev (= ${binary:Version}),
  librust-log-0.4+std-dev (= ${binary:Version}),
- librust-log-0.4.8-dev (= ${binary:Version}),
- librust-log-0.4.8+default-dev (= ${binary:Version}),
- librust-log-0.4.8+kv-unstable-dev (= ${binary:Version}),
- librust-log-0.4.8+max-level-debug-dev (= ${binary:Version}),
- librust-log-0.4.8+max-level-error-dev (= ${binary:Version}),
- librust-log-0.4.8+max-level-info-dev (= ${binary:Version}),
- librust-log-0.4.8+max-level-off-dev (= ${binary:Version}),
- librust-log-0.4.8+max-level-trace-dev (= ${binary:Version}),
- librust-log-0.4.8+max-level-warn-dev (= ${binary:Version}),
- librust-log-0.4.8+release-max-level-debug-dev (= ${binary:Version}),
- librust-log-0.4.8+release-max-level-error-dev (= ${binary:Version}),
- librust-log-0.4.8+release-max-level-info-dev (= ${binary:Version}),
- librust-log-0.4.8+release-max-level-off-dev (= ${binary:Version}),
- librust-log-0.4.8+release-max-level-trace-dev (= ${binary:Version}),
- librust-log-0.4.8+release-max-level-warn-dev (= ${binary:Version}),
- librust-log-0.4.8+std-dev (= ${binary:Version})
+ librust-log-0.4.11-dev (= ${binary:Version}),
+ librust-log-0.4.11+default-dev (= ${binary:Version}),
+ librust-log-0.4.11+kv-unstable-dev (= ${binary:Version}),
+ librust-log-0.4.11+kv-unstable-sval-dev (= ${binary:Version}),
+ librust-log-0.4.11+max-level-debug-dev (= ${binary:Version}),
+ librust-log-0.4.11+max-level-error-dev (= ${binary:Version}),
+ librust-log-0.4.11+max-level-info-dev (= ${binary:Version}),
+ librust-log-0.4.11+max-level-off-dev (= ${binary:Version}),
+ librust-log-0.4.11+max-level-trace-dev (= ${binary:Version}),
+ librust-log-0.4.11+max-level-warn-dev (= ${binary:Version}),
+ librust-log-0.4.11+release-max-level-debug-dev (= ${binary:Version}),
+ librust-log-0.4.11+release-max-level-error-dev (= ${binary:Version}),
+ librust-log-0.4.11+release-max-level-info-dev (= ${binary:Version}),
+ librust-log-0.4.11+release-max-level-off-dev (= ${binary:Version}),
+ librust-log-0.4.11+release-max-level-trace-dev (= ${binary:Version}),
+ librust-log-0.4.11+release-max-level-warn-dev (= ${binary:Version}),
+ librust-log-0.4.11+std-dev (= ${binary:Version})
 Description: Lightweight logging facade for Rust - Rust source code
  This package contains the source for the Rust log crate, packaged by debcargo
  for use with cargo and dh-cargo.
@@ -100,7 +105,7 @@
 Provides:
  librust-log-0+serde-dev (= ${binary:Version}),
  librust-log-0.4+serde-dev (= ${binary:Version}),
- librust-log-0.4.8+serde-dev (= ${binary:Version})
+ librust-log-0.4.11+serde-dev (= ${binary:Version})
 Description: Lightweight logging facade for Rust - feature "serde"
  This metapackage enables feature "serde" for the Rust log crate, by pulling in
  any additional dependencies needed by that feature.
