=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test log 0.4.11 --all-targets --all-features
Features: test-name=rust-log:@
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test log 0.4.11 --all-targets 
Features: test-name=librust-log-dev:default
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test log 0.4.11 --all-targets --no-default-features --features kv_unstable
Features: test-name=librust-log-dev:kv_unstable
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test log 0.4.11 --all-targets --no-default-features --features kv_unstable_sval
Features: test-name=librust-log-dev:kv_unstable_sval
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test log 0.4.11 --all-targets --no-default-features --features max_level_debug
Features: test-name=librust-log-dev:max_level_debug
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test log 0.4.11 --all-targets --no-default-features --features max_level_error
Features: test-name=librust-log-dev:max_level_error
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test log 0.4.11 --all-targets --no-default-features --features max_level_info
Features: test-name=librust-log-dev:max_level_info
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test log 0.4.11 --all-targets --no-default-features --features max_level_off
Features: test-name=librust-log-dev:max_level_off
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test log 0.4.11 --all-targets --no-default-features --features max_level_trace
Features: test-name=librust-log-dev:max_level_trace
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test log 0.4.11 --all-targets --no-default-features --features max_level_warn
Features: test-name=librust-log-dev:max_level_warn
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test log 0.4.11 --all-targets --no-default-features --features release_max_level_debug
