## rust-log 0.4.17

=== debian/changelog ===
rust-log (0.4.17-3) unstable; urgency=medium

  * Team upload.
  * Package log 0.4.17 from crates.io using debcargo 2.5.0
  * Drop ignore-sval.diff (Closes: 1020726)

 -- Peter Michael Green <plugwash@debian.org>  Thu, 20 Oct 2022 16:11:05 +0000

rust-log (0.4.17-2) unstable; urgency=medium

  * Team upload.
  * Package log 0.4.17 from crates.io using debcargo 2.5.0
  * Remove ignore-value-bag.diff - value-bag is now in Debian. (Closes: 1019504)
  * Make ignore-sval.diff strip the kv_unstable_serde feature, it needs the
    serde feature in value-bag which in turn needs sval.
  * Set collapse_features = true
  * Stop ignoring tests.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 25 Sep 2022 17:25:20 +0000

rust-log (0.4.17-1) unstable; urgency=medium

  * Package log 0.4.17 from crates.io using debcargo 2.5.0
  * Update patches for new upstream.
  * Patch-out dependency on value-bag

  [ Ximin Luo ]
  * Team upload.
  * Package log 0.4.14 from crates.io using debcargo 2.4.4

 -- Peter Michael Green <plugwash@debian.org>  Sat, 18 Jun 2022 21:42:31 +0000
