=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test log 0.4.17 --all-targets --all-features
Features: test-name=rust-log:@
Depends: dh-cargo (>= 18), librust-rustversion-1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-test-1+default-dev, librust-sval-1.0.0+default-dev, librust-sval-1.0.0+derive-dev, librust-value-bag-1.0.0+default-dev, librust-value-bag-1.0.0+test-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test log 0.4.17 --all-targets 
Features: test-name=librust-log-dev:default
Depends: dh-cargo (>= 18), librust-rustversion-1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-test-1+default-dev, librust-sval-1.0.0+default-dev, librust-sval-1.0.0+derive-dev, librust-value-bag-1.0.0+default-dev, librust-value-bag-1.0.0+test-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test log 0.4.17 --all-targets --no-default-features --features kv_unstable
Features: test-name=librust-log-dev:kv_unstable
Depends: dh-cargo (>= 18), librust-rustversion-1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-test-1+default-dev, librust-sval-1.0.0+default-dev, librust-sval-1.0.0+derive-dev, librust-value-bag-1.0.0+default-dev, librust-value-bag-1.0.0+test-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test log 0.4.17 --all-targets --no-default-features --features kv_unstable_serde
Features: test-name=librust-log-dev:kv_unstable_serde
Depends: dh-cargo (>= 18), librust-rustversion-1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-test-1+default-dev, librust-sval-1.0.0+default-dev, librust-sval-1.0.0+derive-dev, librust-value-bag-1.0.0+default-dev, librust-value-bag-1.0.0+test-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test log 0.4.17 --all-targets --no-default-features --features kv_unstable_std
Features: test-name=librust-log-dev:kv_unstable_std
Depends: dh-cargo (>= 18), librust-rustversion-1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-test-1+default-dev, librust-sval-1.0.0+default-dev, librust-sval-1.0.0+derive-dev, librust-value-bag-1.0.0+default-dev, librust-value-bag-1.0.0+test-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test log 0.4.17 --all-targets --no-default-features --features kv_unstable_sval
Features: test-name=librust-log-dev:kv_unstable_sval
Depends: dh-cargo (>= 18), librust-rustversion-1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-test-1+default-dev, librust-sval-1.0.0+default-dev, librust-sval-1.0.0+derive-dev, librust-value-bag-1.0.0+default-dev, librust-value-bag-1.0.0+test-dev, @
Restrictions: allow-stderr, skip-not-installable
