=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
- libstd-rust-dev <!nocheck>,
- librust-cfg-if-1+default-dev <!nocheck>
+ libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/log]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/log
+X-Cargo-Crate: log
 Rules-Requires-Root: no
 
 Package: librust-log-dev
@@ -20,13 +20,13 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-cfg-if-1+default-dev,
  librust-serde-1-dev,
- librust-sval-1.0.0-dev,
- librust-value-bag-1.0.0+error-dev,
- librust-value-bag-1.0.0+serde-dev,
- librust-value-bag-1.0.0+sval-dev,
- librust-value-bag-1.0.0-dev
+ librust-sval-2-dev (>= 2.1-~~),
+ librust-sval-ref-2-dev (>= 2.1-~~),
+ librust-value-bag-1+error-dev (>= 1.4-~~),
+ librust-value-bag-1+serde-dev (>= 1.4-~~),
+ librust-value-bag-1+sval-dev (>= 1.4-~~),
+ librust-value-bag-1-dev (>= 1.4-~~)
 Provides:
  librust-log+default-dev (= ${binary:Version}),
  librust-log+kv-unstable-dev (= ${binary:Version}),
@@ -48,6 +48,7 @@
  librust-log+serde-dev (= ${binary:Version}),
  librust-log+std-dev (= ${binary:Version}),
  librust-log+sval-dev (= ${binary:Version}),
+ librust-log+sval-ref-dev (= ${binary:Version}),
  librust-log+value-bag-dev (= ${binary:Version}),
  librust-log-0-dev (= ${binary:Version}),
  librust-log-0+default-dev (= ${binary:Version}),
@@ -70,6 +71,7 @@
  librust-log-0+serde-dev (= ${binary:Version}),
  librust-log-0+std-dev (= ${binary:Version}),
  librust-log-0+sval-dev (= ${binary:Version}),
+ librust-log-0+sval-ref-dev (= ${binary:Version}),
  librust-log-0+value-bag-dev (= ${binary:Version}),
  librust-log-0.4-dev (= ${binary:Version}),
  librust-log-0.4+default-dev (= ${binary:Version}),
@@ -92,29 +94,31 @@
  librust-log-0.4+serde-dev (= ${binary:Version}),
  librust-log-0.4+std-dev (= ${binary:Version}),
  librust-log-0.4+sval-dev (= ${binary:Version}),
+ librust-log-0.4+sval-ref-dev (= ${binary:Version}),
  librust-log-0.4+value-bag-dev (= ${binary:Version}),
- librust-log-0.4.17-dev (= ${binary:Version}),
- librust-log-0.4.17+default-dev (= ${binary:Version}),
- librust-log-0.4.17+kv-unstable-dev (= ${binary:Version}),
- librust-log-0.4.17+kv-unstable-serde-dev (= ${binary:Version}),
- librust-log-0.4.17+kv-unstable-std-dev (= ${binary:Version}),
- librust-log-0.4.17+kv-unstable-sval-dev (= ${binary:Version}),
- librust-log-0.4.17+max-level-debug-dev (= ${binary:Version}),
- librust-log-0.4.17+max-level-error-dev (= ${binary:Version}),
- librust-log-0.4.17+max-level-info-dev (= ${binary:Version}),
- librust-log-0.4.17+max-level-off-dev (= ${binary:Version}),
- librust-log-0.4.17+max-level-trace-dev (= ${binary:Version}),
- librust-log-0.4.17+max-level-warn-dev (= ${binary:Version}),
- librust-log-0.4.17+release-max-level-debug-dev (= ${binary:Version}),
- librust-log-0.4.17+release-max-level-error-dev (= ${binary:Version}),
- librust-log-0.4.17+release-max-level-info-dev (= ${binary:Version}),
- librust-log-0.4.17+release-max-level-off-dev (= ${binary:Version}),
- librust-log-0.4.17+release-max-level-trace-dev (= ${binary:Version}),
- librust-log-0.4.17+release-max-level-warn-dev (= ${binary:Version}),
- librust-log-0.4.17+serde-dev (= ${binary:Version}),
- librust-log-0.4.17+std-dev (= ${binary:Version}),
- librust-log-0.4.17+sval-dev (= ${binary:Version}),
- librust-log-0.4.17+value-bag-dev (= ${binary:Version})
+ librust-log-0.4.20-dev (= ${binary:Version}),
+ librust-log-0.4.20+default-dev (= ${binary:Version}),
+ librust-log-0.4.20+kv-unstable-dev (= ${binary:Version}),
+ librust-log-0.4.20+kv-unstable-serde-dev (= ${binary:Version}),
+ librust-log-0.4.20+kv-unstable-std-dev (= ${binary:Version}),
+ librust-log-0.4.20+kv-unstable-sval-dev (= ${binary:Version}),
+ librust-log-0.4.20+max-level-debug-dev (= ${binary:Version}),
+ librust-log-0.4.20+max-level-error-dev (= ${binary:Version}),
+ librust-log-0.4.20+max-level-info-dev (= ${binary:Version}),
+ librust-log-0.4.20+max-level-off-dev (= ${binary:Version}),
+ librust-log-0.4.20+max-level-trace-dev (= ${binary:Version}),
+ librust-log-0.4.20+max-level-warn-dev (= ${binary:Version}),
+ librust-log-0.4.20+release-max-level-debug-dev (= ${binary:Version}),
+ librust-log-0.4.20+release-max-level-error-dev (= ${binary:Version}),
+ librust-log-0.4.20+release-max-level-info-dev (= ${binary:Version}),
+ librust-log-0.4.20+release-max-level-off-dev (= ${binary:Version}),
+ librust-log-0.4.20+release-max-level-trace-dev (= ${binary:Version}),
+ librust-log-0.4.20+release-max-level-warn-dev (= ${binary:Version}),
+ librust-log-0.4.20+serde-dev (= ${binary:Version}),
+ librust-log-0.4.20+std-dev (= ${binary:Version}),
+ librust-log-0.4.20+sval-dev (= ${binary:Version}),
+ librust-log-0.4.20+sval-ref-dev (= ${binary:Version}),
+ librust-log-0.4.20+value-bag-dev (= ${binary:Version})
 Description: Lightweight logging facade for Rust - Rust source code
  This package contains the source for the Rust log crate, packaged by debcargo
  for use with cargo and dh-cargo.
