=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test log 0.4.20 --all-targets --all-features
Features: test-name=rust-log:@
Depends: dh-cargo (>= 18), librust-proc-macro2-1-dev (>= 1.0.63-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-test-1+default-dev, librust-sval-2+default-dev (>= 2.1-~~), librust-sval-derive-2+default-dev (>= 2.1-~~), librust-value-bag-1+default-dev (>= 1.4-~~), librust-value-bag-1+test-dev (>= 1.4-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test log 0.4.20 --all-targets
Features: test-name=librust-log-dev:default
Depends: dh-cargo (>= 18), librust-proc-macro2-1-dev (>= 1.0.63-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-test-1+default-dev, librust-sval-2+default-dev (>= 2.1-~~), librust-sval-derive-2+default-dev (>= 2.1-~~), librust-value-bag-1+default-dev (>= 1.4-~~), librust-value-bag-1+test-dev (>= 1.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test log 0.4.20 --all-targets --no-default-features --features kv_unstable
Features: test-name=librust-log-dev:kv_unstable
Depends: dh-cargo (>= 18), librust-proc-macro2-1-dev (>= 1.0.63-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-test-1+default-dev, librust-sval-2+default-dev (>= 2.1-~~), librust-sval-derive-2+default-dev (>= 2.1-~~), librust-value-bag-1+default-dev (>= 1.4-~~), librust-value-bag-1+test-dev (>= 1.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test log 0.4.20 --all-targets --no-default-features --features kv_unstable_serde
Features: test-name=librust-log-dev:kv_unstable_serde
Depends: dh-cargo (>= 18), librust-proc-macro2-1-dev (>= 1.0.63-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-test-1+default-dev, librust-sval-2+default-dev (>= 2.1-~~), librust-sval-derive-2+default-dev (>= 2.1-~~), librust-value-bag-1+default-dev (>= 1.4-~~), librust-value-bag-1+test-dev (>= 1.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test log 0.4.20 --all-targets --no-default-features --features kv_unstable_std
Features: test-name=librust-log-dev:kv_unstable_std
Depends: dh-cargo (>= 18), librust-proc-macro2-1-dev (>= 1.0.63-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-test-1+default-dev, librust-sval-2+default-dev (>= 2.1-~~), librust-sval-derive-2+default-dev (>= 2.1-~~), librust-value-bag-1+default-dev (>= 1.4-~~), librust-value-bag-1+test-dev (>= 1.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test log 0.4.20 --all-targets --no-default-features --features kv_unstable_sval
Features: test-name=librust-log-dev:kv_unstable_sval
